<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8">
        <meta name="Description" content="Capítulo Estudantil PELS UFRJ">
        <link href='https://fonts.googleapis.com/css?family=Montserrat' rel='stylesheet'>
        <link href="/css/join.css" rel="stylesheet" type="text/css"/>
    
        
        <title>Feedback Form</title>
        
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/2.2.4/jquery.min.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
        <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
        <script src="/js/initialize.js" type="module"></script>
        <script src="/js/form.js" type="module"></script>  
      </head>
<body>
    <div class="site-content">
        <div id="header">{% include "header.html" %}</div>
        
        <div class="form-style-10">
            <div class="title-wrapper">
                <span class="title">Feedback Form</span> 
                <span class="subtitle">
                    What is your opinion about the game? 
                    We'd like to know! Feel free to leave your doubts and thoughts about "Guess the country".
                </span>
            </div>
            <form method="POST" id="form">
                <div class="section">
                    <span>1</span>
                    <div class="line">
                        E-mail
                        <div id="invalid-email" class="missing">*Mandatory</div>
                    </div>
                </div>
                <div class="inner-wrap">
                    <input id="email-input" type="email" name="email" placeholder="Your email"/>
                </div>
            
                <div class="section">
                    <span>2</span>
                    <div class="line">
                        Name
                        <div id="invalid-name" class="missing">*Mandatory</div>
                    </div>
                </div>
                <div class="inner-wrap">
                    <input id="name-input" type="text" name="name" placeholder="Your name"/>
                </div>
            
                <div class="section"><span>3</span>What's your opinion about the game</div>
                    <div class="inner-wrap">
                        <div class="checkbox">
                            <input id="Very Good" type="radio" name="country" value="Very Good" checked>
                            <label for="Very Good">Very Good</label>
                        </div>
                        <div class="checkbox">
                            <input id="Good" type="radio" name="country" value="Good">
                            <label for="Good">Good</label>
                        </div>
                        <div class="checkbox">
                            <input id="Regular" type="radio" name="country" value="Regular">
                            <label for="Regular">Regular</label>
                        </div>
                        <div class="checkbox">
                            <input id="Bad" type="radio" name="country" value="Bad">
                            <label for="Bad">Bad</label>
                        </div>
                        <div class="checkbox">
                            <input id="Very Bad" type="radio" name="country" value="Very Bad">
                            <label for="Very Bad">Very Bad</label>
                        </div>
                </div>
    
                <div class="section">
                    <span>4</span>
                    <div class="line">
                        Is there something you would like to add to the game?
                        <div id="invalid-period" class="missing">*Mandatory</div>
                    </div>
                </div>
                <div class="inner-wrap">
                    <input id="period-input" type="text" name="periodo" placeholder="Your answer"/>
                </div>
    
                <div class="section">
                    <span>5</span>
                    Would you have anything to improve on the game's dynamics?
                    <div class="missing" id="invalid-text">*Mandatory</div>
                </div>
                <div class="inner-wrap">
                    <input id="text-input" type="text" name="texto_sug" placeholder="Your answer"/>
                </div>
    
    
                <div class="button-section">
                </div>
            </form>
            <button id="send-form" class="send-button" formaction="http://localhost:5000/join-us.html">Send</button>
            </div>
    
            <div id="modal" class="modal">
                <!-- Start Modal content -->
                 <div class="modal-content">
                     <div class="modal-title">
                        <p>Form Send!</p> 
                     </div>
                     <div class="modal-text-wrapper">
                     </div>
                     <div class="modal-button-wrapper">
                        <button class="close-button" id="close-button">Close!</button>
                     </div>
                </div>
            </div>
        <div id="footer">{% include "footer.html" %}</div>
    </div>
</body>
</html>